Subject: Fwd: New Front Line - Samantha Ruiz
From: Accounts Department <[email-masked]>
To: Nick Vincent <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Dani Balarezo <[email-masked]>
Date: Mon, 14 Nov 2016 10:44:09 -0500

Hi Nick,

Can you help Ashish confirm Samantha Ruiz's work hours, lunch break, and
her rate on Mindbody if it needs to be corrected?  Btw, did you send me her
Form W-4?

Thank you,
Daisy

---------- Forwarded message ----------
From: Ashish Dabral <[email-masked]>
Date: Mon, Nov 14, 2016 at 9:21 AM
Subject: Re: New Front Line - Samantha Ruiz
To: Paul Frisco <[email-masked]>
Cc: Nick Vincent <[email-masked]>, Accounts Department <
[email-masked]>

Hi Paul,

Samantha Ruiz forgot to clock in  on 11/04/2016, Could please confirm her
hours? also please confirm her lunch timings, so I can proceed her payroll
tomorrow.Thanks

Dani said her hourly rate should be $13 for first three months and then
$15,but in Mindbody its $15. is this correct?

Regards,
Ashish Dabral
------------------------------
*From: *"Laura Lapitka" <[email-masked]>
*To: *"Natasha Sable" <[email-masked]>
*Cc: *"Nick Vincent" <[email-masked]>, "Dani Balarezo" <
[email-masked]>, "Accounts Department" <[email-masked]>,
[email-masked], "Colin" <[email-masked]>, "Ashish Dabral" <
[email-masked]>
*Sent: *Friday, November 11, 2016 11:21:22 PM
*Subject: *Re: New Front Line - Samantha Ruiz

Same.

Thank you.
Laura

On Nov 11, 2016, at 12:35 PM, Natasha Sable <[email-masked]> wrote:

Hey everyone,
 I don't know how I got in this email thread but I believe this is
confidential information that I should not be included in. Please double
check that all intended parties are included.

Warmest regards,
Natasha Sable

On Nov 11, 2016, at 11:43 AM, Nick Vincent <[email-masked]> wrote:

Okay I'll get all docs signed and scanned.

*Nick Vincent*
Salon Director
619-204-8327
[email-masked]

On Nov 11, 2016, at 11:38 AM, Dani Balarezo <[email-masked]> wrote:

Hi Ladies, can we start copying Nick on these emails.
Also we do not have an [email-masked] email address FYI

Thanks

Nick can you get us these forms sooner rather than later?

From experience her hourly rate should be $13 for first three months and
then $15.  But Nick please confirm

D

On Fri, Nov 11, 2016 at 11:22 AM, Accounts Department <
[email-masked]> wrote:

> Hi Park Ave Manger,
>
> May I have the form W-4 of Samantha Ruiz and her hourly rate for Ashish?
> You can also upload it to our Park Ave new hire folder on Google drive and
> I copy the link below.
>
> https://drive.google.com/open?id=0B3SYo1hME2GfVGRhdXVSQW9uYUE
>
> Thank you,
> Daisy Zhang
>
> On Thu, Nov 3, 2016 at 12:30 PM, Colin Havener <[email-masked]>
> wrote:
>
>> Excellent Paul Thank You.
>>
>>  Colin Havener
>>  Director of Massage
>>   598 Broadway, New York
>>   M 6074378135
>>
>> On Thu, Nov 3, 2016 at 6:54 AM, Paul Frisco <[email-masked]> wrote:
>>
>>> Hello Everyone,
>>> I wanted to let you all know that we hired a new front line employee
>>> yesterday named Samantha Ruiz and her first day will be today.
>>>
>>> Best,
>>> Paul
>>>
>>>
>>>
>>>
>>> Paul Frisco
>>> *General Manager*
>>> *Asanda Aveda Spa Lounge*
>>> 120 E. 56th Street, Floor 2. New York, NY.
>>> o 347.325.9252
>>> m 508.280.8426
>>>
>>>
>>
>
>
> --
> Thank you,
>
> Daisy Zhang
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 

-- 
Thank you,

Daisy Zhang
Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569